View Issue Details

IDProjectCategoryView StatusLast Update
0000921ScribusImport / Exportpublic2004-08-02 15:02
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000921: importing SVG does not set save flag
Descriptionopen Scribus with no doc open - import SVG. Save flag is not set. You can close the doc without a Save File prompt.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

fschmid

2004-08-02 13:07

administrator   ~0002084

Also fixed for the EPS-Import

cbradney

2004-08-02 15:02

administrator   ~0002087

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-08-01 14:51 plinnell New Issue
2004-08-02 13:07 fschmid Status new => resolved
2004-08-02 13:07 fschmid Resolution open => fixed
2004-08-02 13:07 fschmid Assigned To => fschmid
2004-08-02 13:07 fschmid Note Added: 0002084
2004-08-02 15:02 cbradney Status resolved => closed
2004-08-02 15:02 cbradney Note Added: 0002087
2006-05-17 19:31 christoph_s Relationship added child of 0002931